using System.Windows;
namespace TerminalKFC
{
    /// <summary>
    /// Логика взаимодействия для MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void MakeAnOrderButton(object sender, RoutedEventArgs e)
        {
            Windows.SeatSelectionWindow ssw = new Windows.SeatSelectionWindow();
            ssw.ShowDialog();
            this.Hide();

            Windows.OrderWindow ow = new Windows.OrderWindow();
            ow.Show();
        }
    }
}
